import jetpack from "fs-jetpack";
export declare type PluginConfig = {
    projectRoot?: string;
    storesPath: string;
    storesFileName?: string;
};
export declare type AllConfig = {
    projectRootDirectory: typeof jetpack;
    storesDirectory: typeof jetpack;
};
export declare type FullConfig = AllConfig & PluginConfig;
export declare const defaultPluginConfig: Partial<FullConfig>;
